.crud-card{
    padding: 0 0 3rem 0 !important;
    .mat-card-header{
        background: #eaeaea !important;
        padding: 1rem 0;
        color: #000;
    
        .mat-card-header-text{
            width: 100%;
            mat-card-title{
                display: flex;
                justify-content: space-between;
            }
            @media (max-width: 992px) {
                mat-card-title{
                    text-align: center;
                    display: flex;
                    flex-flow: column;
                    justify-content: space-between;
                }
            }
        }
       
    }
    
    .mat-card-actions{ 
       margin:0 !important;
       padding: 1rem;
       border-bottom: #eaeaea 1px solid;
    }
    mat-card-content{
        padding:2rem;
    }
}